Web Audio Evaluation Tool - Bug #1467

Not whole interface is covered by grey 'shadow’ when survey box present
2015-11-30 04:59 PM - Brecht De Man

Status: Resolved Start date: 2015-11-30
Priority: Low Due date:

Assignee: Nicholas Jillings % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

See screenshot
Not sure when this happens (maybe when the window has been resized, but not sure)

History

#1 - 2015-12-01 11:31 AM - Brecht De Man
- Subject changed from Not whole interface is covered by grey 'shadow' when to Not whole interface is covered by grey 'shadow' when survey box

present

completed the title...

#2 - 2015-12-11 11:37 AM - Nicholas Jillings

- Status changed from New to Resolved

Downloads
